Windows Administration - Bug #948

Error Updating NextBook NXW9QC132
08/30/2019 01:56 PM - Daniel Curtis

Status: Closed Start date: 08/30/2019
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Errors Estimated time: 0.50 hour
Target version: Windows 10 Spent time: 1.00 hour
Description

| recently had a problem updating my nextbook; where after installing windows updates and rebooting, the blue crash screen
appeared with the error code 0xc0000017.

This appears to have happened to others users after a previous update and happens when windows marks a region of RAM as bad
and prevents a ramdisk from being loaded.
® To resolve this issue, check if there are any entries in the badmemory store:
bcdedit /enum {badmemory}

e |f any entries are found, clear them from the store:

bcdedit /deletevalue {badmemory} badmemorylist

Resources

https://borncity.com/win/2017/10/06/windows-10-update-error-0xc000001 7-no-ramdisk-memory/

History

#1 - 08/30/2019 01:57 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/15/2019 11:27 PM - Daniel Curtis

- Status changed from Resolved to Closed
